Mailinglist Archive: opensuse (3618 mails)

< Previous Next >
Re: [opensuse] WARNING! re latest update to OpenOffice from Novell
  • From: Clayton <smaug42@xxxxxxxxx>
  • Date: Sat, 31 Jan 2009 09:12:32 +0100
  • Message-id: <e29967880901310012l45385aa8jb8541715e1b0f730@xxxxxxxxxxxxxx>
Just to be sure, do not allow YaST/zypper (or even smart) to update your
(32-bit) 11.1 installation of OpenOffice to the latest version - leave
it at 3.0.0.9-1.11.


Or... you could simply install the latest 3.0.1 from the OO.o site.

C.
--
To unsubscribe, e-mail: opensuse+unsubscribe@xxxxxxxxxxxx
For additional commands, e-mail: opensuse+help@xxxxxxxxxxxx

< Previous Next >
Follow Ups
References